<?php

/* This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/. */


// Whether to show debugging data in output.
// DO NOT SET TO TRUE IN PRODUCTION!!!
define("DEBUG", false);

// Database connection settings
// See http://medoo.in/api/new for info
define("DB_FILE", "/var/sqlitedb/accounts.db");
define("DB_CHARSET", "utf8");

define("FOOTER_TEXT", "");
define("COPYRIGHT_NAME", "Netsyms Technologies");
